Subject: Re: bug#31311: 27.0; doc of `pcase'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Apr 2018 20:16:30 +0300

> Date: Sun, 29 Apr 2018 10:02:16 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > What you see in the manual is mostly the result of desperate efforts
> > of a single individual to have something remotely palatable in our
> > documentation.
> > 
> > Consequently, bug reports without patches are unlikely to yield any
> > real results, IME.
> 
> Too bad.
> 
> Perhaps you can at least remove the incomprehensible and
> seemingly unrelated text (I cited) that appears at the end
> of the doc string, as a start.
> 
> There are also some other parts of my report that can be
> acted on without any real knowledge of `pcase', I believe.

Sorry, I refuse to invest any more efforts in documenting this.  If
there's someone else out there who cares, let them show their resolve.

I'm sorry I need to choose this form of protest, but I tried
everything to cause those who know about this more than I do to write
some decent documentation, and I'm out of ideas.  Shame on me.